<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="t14 c. 1" xml:id="t14_1" facs="NO_IMAGE.jpg" />Stamane fummo a <placeName n="t14_8" type="0" ref="#4810">Mezzana</placeName>, e provveduto il <w n="t14_2" type="" ref="#6004" pos="s.m.">podere</w>,<lb />
               desinammo con monna <persName n="t14_12" type="0" ref="#872">Bartola</persName>. Ora, dopo dormire, andiamo a <placeName n="t14_15" type="0" ref="#6665">San Giusto</placeName>,<lb />
               a fuggire il caldo. A <w n="t14_4" type="calendario" ref="#7809" pos="s.m.">vespro</w> andremo a vedere l'<w n="t14_10" type="" ref="#5369" pos="s.m.">orto</w><lb />
               di <persName n="t14_7" type="0" ref="#969">Barzalone</persName>, e 'l fosso di <seg type="as_not"><persName n="t14_14" type="0" ref="#5265" /><w>Nofri d'Andrea</w></seg>. Stasera <w n="t14_6" type="" ref="#1820" pos="v.">ceniamo</w> e<lb />
               dormiamo alla <placeName n="t14_5" type="0" ref="#5949">Pieve</placeName>. Domattina andiamo a <seg type="as_not"><placeName n="t14_16" type="0" ref="#6723" /><w>Sant'Anna</w></seg>; e forse<lb />
               al passare vi faremo motto. Disse <persName n="t14_9" type="0" ref="#3806">Guido</persName> iersera di notte, che<lb />
               se morte no lo sconcia, <w n="t14_13" type="" ref="#4797" pos="s.m.">mercoledì</w> mattina o la sera sarà a<lb />
               voi.<lb />
               <w n="t14_1" type="" ref="#6954" pos="s.m.">SER</w> <persName n="t14_11" type="0" ref="#4103">LAPO</persName>, <w n="t14_3" type="" ref="#4623" pos="s.m.">martedì</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>